\documentclass[12pt]{article}

\usepackage{amsmath}
\usepackage{times}
%\usepackage[margin=0.75in]{geometry}
\usepackage{fancyhdr}
\usepackage{color,soul}
\pagestyle{fancy}
\rhead{Conor McCoid}

\begin{document}

\begin{center}
\textbf{\LARGE Statement of Purpose}
\end{center}

%Motivation for applying to Oxford
%Relevant experience and education
%Specific areas interested in

\paragraph{}
%Introduction - What am I interested in? Why am I applying for a PhD?

I am applying to the PhD program in mathematics at ... to continue my studies and work towards a career as a professor.
My research and studies have focused on numerical analysis, especially spectral methods.

\paragraph{}
%Past experiences - work with Chebyshev differentiation
%Include its possible usefulness

For the past three years I have worked with Chebyshev pseudospectral methods under Dr. Manfred Trummer at Simon Fraser University.
I have generalized a method to precondition collocation matrices to work with a broader range of boundary conditions and differential equations.

\paragraph{}
%Work experience as an educator

While studying as a Masters student, I worked as both a teaching assistant and workshop coordinator.
I have enjoyed my time teaching, and look forward to improving as an educator.

\paragraph{}
%Future experiences - where do you want to take your research?
%Where do you want to take your career?

By generalizing the preconditioning, certain aspects of the pseudospectral methods became ambiguous.
Specifically, the process of applying the boundary conditions could be done in a number of ways.
It remains to find an optimal way to include boundary conditions in the method.
I would greatly appreciate the opportunity to study this further.



% Rough first draft, expand on intro paragraph, remove jargon

\end{document}